@import "logo.css";

.rpm {
  font-family: monospace
}

h1 {
  clear: left;
  margin-top: 0;
}

ul.navigation {
  float: left;
  list-style-type: none;
  white-space: nowrap;
  padding: 1ex 0;
  margin: 0 0 1em 0;
}

ul.navigation li {
  display: inline;
}

ul.navigation span, ul.navigation a {
  padding: 0.5ex 1ex;
  border: 1px dotted green;
}

ul.navigation *.current {
  background: #cfc;
  border-style: solid;
}

ul.navigation a {
  background: #efe;
  text-decoration: none;
  color: black;
}

ul.navigation a:hover {
  background: #dfd;
  text-decoration: underline;
}
